.item { 
  background-color:white;
  display:inline-block;
  padding: 4px;
}

#content {
  float:left;
}

#destination {
  border: 1px solid #DDDDDD;
  padding-left: 5px;
  padding-right: 5px;
  overflow-x: auto;
  overflow-y: auto;
  width: auto !important;
  height: 100%;
}

#source {
  background-color: #FFF;
  border: 1px solid #DDDDDD;
  padding: 10px;
  float:left;
  margin-right:3px;
  overflow: auto;
}

#container {
  width: 100%;
}

.place {
  display: inline-block;
  vertical-align: bottom;
}

.text {
  display: inline-block;
}

.place.filled {
  border:0px;
  background-color: transparent;
}

.place .placeditem {
  margin-top:0px;
  margin-bottom:0px;
  padding: 0;
  color: #315fe4;
  border: 0px;
}

.userInput {
  width:70px;
  min-width:70px;
}

#letters {
  position: absolute;
  left: -10000px;
  height: 1em;
  padding:0px;
  margin:0px;
  font:inherit;  
  white-space:pre;  
}

#content {
  padding:10px;
}

.cross {
  border-collapse: collapse;
  border-spacing: 0px;
}

.cross td {
  font-family: arial, sans;
  font-weight: bold;
  border: 1px solid red;
}

td.char {
  border: 1px solid #888;
}

td.btaj {
  background-color: #fff9d0;
  background-repeat: no-repeat;
}

td.taj1 {
  background-image: url('../img/t1.gif');
}

td.taj2 {
  background-image: url('../img/t2.gif');
}

td.taj3 {
  background-image: url('../img/t3.gif');
}

td.taj4 {
  background-image: url('../img/t4.gif');
}

td.taj5 {
  background-image: url('../img/t5.gif');
}

td.taj6 {
  background-image: url('../img/t6.gif');
}

td.taj7 {
  background-image: url('../img/t7.gif');
}

td.taj8 {
  background-image: url('../img/t8.gif');
}

td.taj9 {
  background-image: url('../img/t9.gif');
}

td.taj10 {
  background-image: url('../img/t10.gif');
}

td.taj11 {
  background-image: url('../img/t11.gif');
}

td.taj12 {
  background-image: url('../img/t12.gif');
}

td.taj13 {
  background-image: url('../img/t13.gif');
}

td.taj14 {
  background-image: url('../img/t14.gif');
}

td.taj15 {
  background-image: url('../img/t15.gif');
}

.cross td,
#sourcestable td {
  min-width: 20px;
  min-height: 22px;
  width: 20px;
  height: 22px;
  padding: 0px;
  margin: 0px;  
  text-align:center;
  vertical-align: top;
}

#sourcestable td {
  padding-bottom: 1px;
}

.cross td {
  padding-bottom: 2px;
  vertical-align: bottom;
}

.cross td.hit {
  border: 2px solid red;
  padding-bottom: 1px;
}

.cross td.empty {
  border: 0px;
}

.cross .numField {
  padding-bottom: 1px;
}

.cross .numField,
#sourcestable .numField {
  text-align: right;
  vertical-align: middle;
}

.cross .number,
#sourcestable .number {
  font-size: 11px;
  font-family: arial, sans;
  color: #000;
  background-color: #DDD;
  border-radius: 50%;
  width: 17px;
  height: 17px;
  text-align: center;
  display: table-cell;
  vertical-align:middle;
}

#hide_input {
  display: none;
}

/*
.cross tr td:first-child {
  min-width:auto;
  width: auto;
}
*/
.hover {
  background-color: #b8cbff;
  cursor: pointer;
}

td .answer img {
  vertical-align: middle;
  margin-bottom: 2px;
}

.active {
  background-color: #FDC3C2;
}

#sourcestable .question {
  text-align:left;
  padding-top: 2px;
  width: auto;
}

#sourcestable .questionNum {
  vertical-align: middle;
}

.blink {
   -webkit-animation-name: blink;
           animation-name: blink;
   -webkit-animation-iteration-count: infinite;
           animation-iteration-count: infinite;
   -webkit-animation-timing-function: cubic-bezier(1.0, 0, 0, 1.0);
           animation-timing-function: cubic-bezier(1.0, 0, 0, 1.0);
   -webkit-animation-duration: 1s;
           animation-duration: 1s;
}

@-webkit-keyframes blink {
  from { background-color: red; }
  to { background-color: #FDC3C2; }
}

@keyframes blink {
  from { background-color: red; }
  to { background-color: #FDC3C2; }
}

.ok {
  background-color: #C1E7B8;
}

.wrong {
  background-color: #FDC3C2;
}

.ok,
.wrong {
  text-decoration: none;
  color: #000 !important;
}

.multipleNumber {
  background-color: #DDD;
  border-radius: 10px 0 0 0;
  position: relative;
  height: 24px;
}

.multipleNumber .vNumber,
.multipleNumber .hNumber {
  position: absolute;
  font-size: 11px;
  width: 21px;
  height: 24px;  
}

.multipleNumber .hNumber {
  margin-top: 2px;
  text-align:right;
  width: 19px;
  height: 24px;
}

.multipleNumber .vNumber {
  margin-top: 12px;
  text-align: left;
  margin-left: 3px;
}

.multipleNumber .lineNumber {
  position: absolute;
  width: 21px;
  height: 24px;
}

